Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6271 - default directory in gnome/enligtenment terminals
Summary: default directory in gnome/enligtenment terminals
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 21:11 UTC by lrc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-23 16:27:40 UTC


Attachments (Terms of Use)

Description lrc 1999-10-22 21:11:42 UTC
Running Enlightenment/Gnome when I call up a terminal
by doing a right-click on the background, new, terminal
it comes up in the directory .gnome-desktop
[lrc@lrcpc4 .gnome-desktop]$

Since there is nothing of interest or importance here,
this is very annoying.  I have not been able to track
down where this gets set.

I did devise a kludgey workaround by appending the cd
command to the end of /etc/bashrc, so that when
a new terminal is spawned, it comes up in my home directory,
where I would expect it to.

Onc could argue that it should come up in the directory
from which I ran startx, but I haven't figured that
one out yet.

Comment 1 David Lawrence 1999-11-23 16:27:59 UTC
The gnome-terminal that ships with 6.1 does not show this behaviour. When right
clicking the root window and choosing NEW->Terminal, it comes up properly in the
current user's home directory.


Note You need to log in before you can comment on or make changes to this bug.